/*

*/

.version._2corridor /* version checker */
{
	color: #0000E7;
	background-color: #39A9C8;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu7166
{
	width: 0.01px;
	padding-bottom: 10px;
	margin-right: -10000px;
	margin-top: -147px;
	margin-left: -100px;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 468px;
}

#u3866
{
	z-index: 3;
	width: 1121px;
	min-height: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 442px;
	left: 22px;
}

#u4545
{
	z-index: 9;
	width: 400px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
}

#u4838
{
	z-index: 10;
	width: 298px;
	height: 271px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.8387,0.5446,-0.5446,0.8387,99,-60);
	-ms-transform: matrix(0.8387,0.5446,-0.5446,0.8387,99,-60);
	transform: matrix(0.8387,0.5446,-0.5446,0.8387,99,-60);
	position: relative;
	margin-right: -10000px;
	margin-top: 432px;
	left: 279px;
	border-width: 2px 0px 0px 2px;
}

#u4838:hover
{
	border-width: 2px;
	border-style: solid;
	width: 297px;
	height: 270px;
	min-height: 0px;
	margin: 432px -10001px -1px -1px;
}

#u4839
{
	z-index: 11;
	width: 89px;
	height: 143px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.2588,0.9659,-0.9659,0.2588,104,10);
	-ms-transform: matrix(0.2588,0.9659,-0.9659,0.2588,104,10);
	transform: matrix(0.2588,0.9659,-0.9659,0.2588,104,10);
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 128px;
	border-width: 2px 0px 0px 2px;
}

#u4839:hover
{
	border-width: 2px;
	border-style: solid;
	width: 88px;
	height: 142px;
	min-height: 0px;
	margin: 588px -10000px -1px -1px;
}

#u4840
{
	z-index: 12;
	width: 138px;
	height: 134px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.7986,-0.6018,0.6018,0.7986,-27,56);
	-ms-transform: matrix(0.7986,-0.6018,0.6018,0.7986,-27,56);
	transform: matrix(0.7986,-0.6018,0.6018,0.7986,-27,56);
	position: relative;
	margin-right: -10000px;
	margin-top: 275px;
	left: 791px;
	border-width: 2px 0px 0px 2px;
}

#u4840:hover
{
	border-style: solid;
	width: 138px;
	height: 135px;
	min-height: 1px;
	margin: 276px -10000px 0px 1px;
	border-width: 0px 0px 0px 2px;
}

#u4841
{
	z-index: 13;
	width: 235px;
	height: 247px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.829,0.5592,-0.5592,0.829,90,-45);
	-ms-transform: matrix(0.829,0.5592,-0.5592,0.829,90,-45);
	transform: matrix(0.829,0.5592,-0.5592,0.829,90,-45);
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 675px;
	border-width: 1px 0px 0px 2px;
}

#u4841:hover
{
	border-style: solid;
	width: 234px;
	height: 246px;
	min-height: 0px;
	margin: 374px -10001px -1px -1px;
	border-width: 1px 1px 1px 2px;
}

#u4842
{
	z-index: 14;
	width: 174px;
	height: 248px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.829,0.5592,-0.5592,0.829,85,-28);
	-ms-transform: matrix(0.829,0.5592,-0.5592,0.829,85,-28);
	transform: matrix(0.829,0.5592,-0.5592,0.829,85,-28);
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
	left: 533px;
	border-width: 1px 0px 0px 1px;
}

#u4842:hover
{
	border-style: none;
	width: 175px;
	height: 249px;
	min-height: 1px;
	margin: 260px -10000px 0px 0px;
}

#u4844
{
	z-index: 15;
	width: 1px;
	height: 408px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.9744,-0.225,0.225,0.9744,-46,5);
	-ms-transform: matrix(0.9744,-0.225,0.225,0.9744,-46,5);
	transform: matrix(0.9744,-0.225,0.225,0.9744,-46,5);
	position: relative;
	margin-right: -10000px;
	margin-top: 310px;
	left: 388px;
	border-width: 1px 0px 0px 1px;
}

#u4845
{
	z-index: 16;
	width: 269px;
	height: 279px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(-0.515,-0.8572,0.8572,-0.515,85,328);
	-ms-transform: matrix(-0.515,-0.8572,0.8572,-0.515,85,328);
	transform: matrix(-0.515,-0.8572,0.8572,-0.515,85,328);
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 294px;
	border-width: 1px 0px 0px 1px;
}

#u4845:hover
{
	border-style: solid;
	width: 269px;
	height: 278px;
	min-height: 0px;
	margin: 47px -10001px 0px -1px;
	border-width: 1px 1px 1px 0px;
}

#u4846
{
	z-index: 17;
	width: 110px;
	height: 71px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.1736,-0.9848,0.9848,0.1736,10,84);
	-ms-transform: matrix(0.1736,-0.9848,0.9848,0.1736,10,84);
	transform: matrix(0.1736,-0.9848,0.9848,0.1736,10,84);
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 865px;
	border-width: 1px 0px 0px 1px;
}

#u4846:hover
{
	border-width: 1px;
	border-style: solid;
	width: 109px;
	height: 70px;
	min-height: 0px;
	margin: 163px -10001px 0px 0px;
}

#u4847
{
	z-index: 18;
	width: 53px;
	height: 58px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(0.7193,0.6947,-0.6947,0.7193,28,-10);
	-ms-transform: matrix(0.7193,0.6947,-0.6947,0.7193,28,-10);
	transform: matrix(0.7193,0.6947,-0.6947,0.7193,28,-10);
	position: relative;
	margin-right: -10000px;
	margin-top: 722px;
	left: 408px;
	border-width: 1px 0px 0px 1px;
}

#u4848
{
	z-index: 19;
	width: 389px;
	height: 249px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	-webkit-transform: matrix(-0.9945,0.1045,-0.1045,-0.9945,403,230);
	-ms-transform: matrix(-0.9945,0.1045,-0.1045,-0.9945,403,230);
	transform: matrix(-0.9945,0.1045,-0.1045,-0.9945,403,230);
	position: relative;
	margin-right: -10000px;
	margin-top: 103px;
	left: 364px;
	border-width: 2px 0px 0px 2px;
}

#u4848:hover
{
	border-width: 2px;
	border-style: solid;
	width: 388px;
	height: 248px;
	min-height: 0px;
	margin: 102px -10000px 0px -1px;
}

#u4849
{
	z-index: 20;
	width: 325px;
	height: 700px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(-0.9703,-0.2419,0.2419,-0.9703,236,730);
	-ms-transform: matrix(-0.9703,-0.2419,0.2419,-0.9703,236,730);
	transform: matrix(-0.9703,-0.2419,0.2419,-0.9703,236,730);
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 333px;
	border-width: 1px 0px 0px 1px;
}

#u4849:hover
{
	border-style: solid;
	width: 325px;
	height: 701px;
	min-height: 1px;
	margin: 36px -10000px 0px -1px;
	border-width: 0px 1px 0px 0px;
}

#u4850
{
	z-index: 21;
	width: 123px;
	height: 588px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(0.2924,0.9563,-0.9563,0.2924,326,149);
	-ms-transform: matrix(0.2924,0.9563,-0.9563,0.2924,326,149);
	transform: matrix(0.2924,0.9563,-0.9563,0.2924,326,149);
	position: relative;
	margin-right: -10000px;
	margin-top: -8px;
	left: 583px;
	border-width: 1px 0px 0px 1px;
}

#u4850:hover
{
	border-style: none;
	width: 124px;
	height: 589px;
	min-height: 1px;
	margin: -8px -10000px 0px 0px;
}

.ie #u4842:hover,.ie #u4850:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u4529-5
{
	z-index: 4;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FFFFFF;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
	position: fixed;
	bottom: 146px;
}

#u4529-5:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px;
}

#u4529-2
{
	font-family: '__fontello_5';
	font-weight: 400;
}

#u4529-5-bw
{
	z-index: 4;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

#page .verticalspacer
{
	clear: both;
}

